### Property

# Adw HeaderBar:show-end-title-buttons

#### Declaration

    property show-end-title-buttons: gboolean [ read, write ]

#### Description [src]

Whether to show title buttons at the end of the header bar.

See `AdwHeaderBar:show-start-title-buttons` for the other side.

Which buttons are actually shown and where is determined by the `AdwHeaderBar:decoration-layout` property, and by the state of the window (e.g. a close button will not be shown if the window can’t be closed).

Type:`gboolean`

Default value | TRUE
Getter method | `adw_header_bar_get_show_end_title_buttons()`
Setter method | `adw_header_bar_set_show_end_title_buttons()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no